Chris Weyl

Documentation

Modules

Provides

Changes for version 0.004

  • drop '...' from tests; it was causing v5.12 to be marked as a requirement.